<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title> Question1</title>
</head>
<body>
    <input type="number" id="number1"/>
    <input type="number" id="number2"/>
    <button id="sum" >+</button>
    <button id="sub" >-</button>
    <button  id="mul">*</button>
    <button  id="divsion">/</button>
    <div id="output"></div>
    
    <script  src="1st.js"></script>
</body>
</html>